[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#648688: emacs23-lucid: package description is unhelpful

Package: emacs23-lucid
Version: 23.3+1-4
Severity: minor
X-Debbugs-Cc: debian-l10n-english@lists.debian.org


"apt-cache show emacs23-lucid" tells me:

| Description: The GNU Emacs editor
|  GNU Emacs is the extensible self-documenting text editor.
|  This package contains a version of Emacs with a Lucid user interface.

But what is a Lucid user interface?  Presumably it means "the user
interface offered by emacs23-lucid", which is still unhelpful.

The changelog.Debian.gz tells me it is "an emacsVER-lucid package for
those who still want the non-GTK+ version" --- that is, the UI

 (1) looks like old emacs
 (2) does not use GTK+

--- which seem like useful data for a person deciding whether to
install it.

The reader is also curious about the relationship, if any, to Lucid,


Reply to: